while true do
screen:clear()
screen:blit(0,0,fondv)
pad = Controls.read()
if exist == "1" then
dofile("infos1.lua")
end
screen:print(105,80,"Version de ErrorF: "..version,rouge)
screen:print(125,225,"Memoire libre: "..System.getFreeMemory().." octets",rouge)
screen:blit(448,1,Image.load("Images/charge.png"))
screen:print(130,140,"  Aucune batterie inseree   ",rouge)
if pad:start() then
screen.flip()
screen.waitVblankStart(7)
dofile("./menu.lua")
end
if pad:circle() then
screen.flip()
screen.waitVblankStart(7)
dofile("about.lua")
end
screen.flip()
screen.waitVblankStart(7)
end